# NAME

Linux::Systemd - Bindings for `systemd` APIs

# VERSION

version 1.191790

# DESCRIPTION

The following `systemd` components are wrapped to some to degree.

## Journal

To log to the journal, see [Linux::Systemd::Journal::Write](https://metacpan.org/pod/Linux::Systemd::Journal::Write).

To read from the journal, see [Linux::Systemd::Journal::Read](https://metacpan.org/pod/Linux::Systemd::Journal::Read).

## Daemon

To report status and use service watchdogs, see [Linux::Systemd::Daemon](https://metacpan.org/pod/Linux::Systemd::Daemon).

# SUPPORT

## Perldoc

You can find documentation for this module with the perldoc command.

```
perldoc Linux::Systemd
```

## Websites

The following websites have more information about this module, and may be of help to you. As always,
in addition to those websites please use your favorite search engine to discover more resources.

- MetaCPAN

    A modern, open-source CPAN search engine, useful to view POD in HTML format.

    [https://metacpan.org/release/Linux-Systemd](https://metacpan.org/release/Linux-Systemd)

## Bugs / Feature Requests

Please report any bugs or feature requests through the web interface at [https://github.com/ioanrogers/Linux-Systemd/issues](https://github.com/ioanrogers/Linux-Systemd/issues).
You will be automatically notified of any progress on the request by the system.

## Source Code

The source code is available for from the following locations:

[https://github.com/ioanrogers/Linux-Systemd](https://github.com/ioanrogers/Linux-Systemd)

```
git clone git://github.com/ioanrogers/Linux-Systemd.git
```

# AUTHOR

Ioan Rogers <ioanr@cpan.org>

# COPYRIGHT AND LICENSE

This software is Copyright (c) 2019 by Ioan Rogers.

This is free software, licensed under:

```
The GNU Lesser General Public License, Version 2.1, February 1999
```
